Subject: Fwd: Holiday request
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 7 Jun 2022 23:36:10 -0700 (MST)

From: "Sebastian" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 8, 2022 12:04:41 PM 
Subject: Holiday request 

Hello I hope you're doing well. 

I think now is a good timing for requesting holidays leave, since the working volume has decreased and it's summer time and I also want it to be a planned leave and hopefully it can be approved. 

The dates I'm requesting the holiday leave is between the 10th of July 2022 until the 22nd of July 2022, or in other words, two full weeks, or 10 working days. 

In case that it should not be possible to be approved, I'm open for discussing other dates aswell. 

Kind regards, 

Coldea Sebastian